


.author.h-card
  .p-nickname author.name
  a.u-email href="jabber://#{author.jabber}"= jabber://#{author.jabber}
  a.u-url href="https://myrtana.sk"= https://myrtana.sk



<p class="h-card">
  <img class="u-photo" src="http://example.org/photo.png" alt="" />
  <a class="p-name u-url" href="http://example.org">Joe Bloggs</a>
  <a class="u-email" href="mailto:joebloggs@example.com">joebloggs@example.com</a>, 
  <span class="p-street-address">17 Austerstræti</span>
  <span class="p-locality">Reykjavík</span>
  <span class="p-country-name">Iceland</span>
</p>